RubyGems Navigation menu

sqlite-ruby 2.0.3

SQLite/Ruby is a module to allow Ruby scripts to interface with a SQLite database. VERSIONS >=2.0.0 ARE BETA RELEASES. THEY ARE INTENDED FOR TESTING ONLY, AND SHOULD NOT BE CONSIDERED PRODUCTION-WORTHY YET.

Gemfile
          gem 'sqlite-ruby', '~> 2.0.3'
  
  
  
  
  
  
  

install
          gem install sqlite-ruby -v 2.0.3
  
  
  
  
  
  
  

Total downloads 51,801

For this version 1,303

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.2.3 - January 30, 2005 mswin32 (73 KB)
  2. 2.2.3 - January 30, 2005 (40.5 KB)
  3. 2.2.2 - November 15, 2004 (40 KB)
  4. 2.2.2 - November 15, 2004 mswin32 (72.5 KB)
  5. 2.2.1 - November 4, 2004 mswin32 (94.5 KB)
Show all versions (11 total)